Application: gvSIG desktop - gvSIG bugs #1572
The preview crashes with tiled raster layers

01/25/2013 02:01 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2063 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open a raster layer with the tiled option active.

Open the color tables dialog.

The preview crashes

History

#1 - 05/09/2013 04:32 PM - Ignacio Brodin
- Status changed from New to Fixed

Esto ya no sucede. Seguramente se solucioné con la incorporacion de tileado a los multifichero

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
